<?php
/* @var $this MainController */
/* @var $model YandexList */

$this->breadcrumbs=array(
    tc('Yandex feed setting') => array('admin'),
);

$this->menu=array(
    AdminLteHelper::getBackMenuLink(tc('Yandex feed setting'), array('admin')),
);

$this->adminTitle = tt('Yandex feed add');
?>

<?php $this->renderPartial('_form', array('model'=>$model, 'modelAps' => $modelAps)); ?>